/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_design_styles function */
.eltd-preload-background { background-image: url(https://dogfish.gr/dev/wp-content/themes/kreate/assets/img/preload_pattern.png) !important;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_design_styles function */
body { font-family: Roboto Condensed;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_text_styles function */
.eltd-blog-holder article span.eltd-quote-author, .eltd-single-links-pages .eltd-single-links-pages-inner > a, .eltd-single-links-pages .eltd-single-links-pages-inner > span, .eltd-comment-holder .eltd-comment-text .eltd-comment-date, .eltd-pagination li a, .eltd-pagination li.active span, .eltd-counter-holder .eltd-counter, .eltd-progress-bar.eltd-progress-on-side .eltd-progress-number-wrapper .eltd-progress-number, .eltd-price-table .eltd-price-table-inner .eltd-table-prices .eltd-price, .eltd-blog-list-holder.eltd-image-in-box .eltd-item-info-section, blockquote div.eltd-blockquote-text, .eltd-process-outer .eltd-process-slider .eltd-process-slider-content-area .eltd-process-slider-item .eltd-process-slide-item-title-holder .eltd-process-slide-item-number, .widget.widget_text { font-family: Roboto Condensed;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_text_styles function */
.woocommerce .product .price, .eltd-woocommerce-page .product .price, .woocommerce .product .eltd-onsale, .woocommerce .product .eltd-out-of-stock, .eltd-woocommerce-page .product .eltd-onsale, .eltd-woocommerce-page .product .eltd-out-of-stock, .woocommerce-pagination .page-numbers li > a, .woocommerce-pagination .page-numbers li > span, .eltd-woocommerce-page .woocommerce-product-rating .woocommerce-review-link, .eltd-woocommerce-page .eltd-quantity-buttons .eltd-quantity-input, .eltd-shopping-cart-outer .eltd-shopping-cart-header .eltd-cart-no, .eltd-shopping-cart-dropdown .eltd-item-info-holder .eltd-item-left .amount, .eltd-shopping-cart-dropdown .eltd-cart-bottom .eltd-subtotal-holder .eltd-total-amount, .woocommerce.widget_price_filter .price_slider_amount .price_label, .widget .product_list_widget li .amount { font-family: Roboto Condensed;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/assets/custom-styles/general-custom-styles.php kreate_elated_text_styles function */
p { font-family: Roboto Condensed;font-size: 20px;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/framework/modules/footer/custom-styles/footer.php kreate_elated_footer_style function */
.eltd-footer-bottom-holder .eltd-container-inner { border-top: 1px solid #434343;padding-top: 34px;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php kreate_elated_fullscreen_menu_general_styles function */
.eltd-fullscreen-menu-holder { background-color: rgba(20,20,20,1);}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/framework/modules/header/custom-styles/header.php kreate_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/framework/modules/header/custom-styles/header.php kreate_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /home/dogfish/public_html/dev/wp-content/themes/kreate/framework/modules/header/custom-styles/header.php kreate_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a span.bottom_line { background-color: #ffffff;}


        
        
        
        
        
        
        
                                .eltd-drop-down .narrow .second .inner ul li ul,
            body.eltd-slide-from-bottom .eltd-drop-down .narrow .second .inner ul li:hover ul,
            body.eltd-slide-from-top .narrow .second .inner ul li:hover ul{
            top:-10px;
            }

        
        
        
                    .eltd-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: ;
            }
                
                    .eltd-drop-down .wide .second ul li{
            border-left-color: #5f9e45;
            }
        

        

        
                    .eltd-drop-down .second .inner>ul,
            li.narrow .second .inner ul,
            .eltd-drop-down .narrow .second .inner ul li ul{
            border: none;
            }

            .eltd-drop-down .second .inner ul.right li ul{
            margin-left: 0;
            }

        
        
        
        
        
        
        
        
        
        
                
        
                
        